Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
OpenAI Responses 接口。
POST
https://api.hubto.ai/v1/responses
Authorization: Bearer YOUR_API_KEY
application/json
{ "model": "gpt-5.4", "input": "请概括 HubTo 的核心价值。" }
curl https://api.hubto.ai/v1/responses \ -H "Content-Type: application/json" \ -H "Authorization: Bearer YOUR_API_KEY" \ -d '{ "model": "gpt-5.4", "input": "请概括 HubTo 的核心价值。" }'
model
input
stream